.container {
  width: 280px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 42px 20px;
  @media only screen and (max-width: 968px) {
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
   }
  .save {
    margin: 171px 0 553px;
    @media only screen and (max-width: 968px) {
      margin: 0;
     }
    span {
      text-transform: capitalize;
    }
  }
}